Footers
=======

A representation of a footer that sits at the bottom of your pages.

Usage
-----

You define your content walls in the Snippets > Footer section of the admin.  Once defined, your footers will render on your page, stacked on top of each other.

Fields
------

**Name**: A unique name for your footer.  It can be anything, it is just used as a personal reference to easily tell them apart.
**Custom CSS class**: If you need to add a specific css class for this footer, add it here.
**Custom ID**: If you need to add a specific ID for this footer, add it here.
**Content**: A streamfield that contains the layout blocks for the content wall.

Site Footers
------------

In **Settings > CRX Settings**, select which Footers you want to display on your site under the Site Footers section.
